<!-- This page is cached by the Hummingbird Performance plugin v3.6.0 - https://wordpress.org/plugins/hummingbird-performance/. -->
<!DOCTYPE html>
<html lang="en-US">
<head>

<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="profile" href="http://gmpg.org/xfn/11">

<!-- FAVICON -->
<link rel="apple-touch-icon" sizes="180x180" href="https://www.slg.com/apple-touch-icon.png">
<link rel="icon" type="image/png" sizes="32x32" href="https://www.slg.com/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="16x16" href="https://www.slg.com/favicon-16x16.png">
<link rel="manifest" href="https://www.slg.com/site.webmanifest">
<link rel="mask-icon" href="https://www.slg.com/safari-pinned-tab.svg" color="#242240">
<meta name="msapplication-TileColor" content="#242240">
<meta name="theme-color" content="#ffffff">
<!-- /END FAVICON -->

<meta name="google-site-verification" content="H7BIQM5XZtBID9Npn_dMOVuSoI83CXiYkPGWPO9bpCs" />
	
<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-W5KVWJ');</script>
<!-- End Google Tag Manager -->


<meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />

	<!-- This site is optimized with the Yoast SEO plugin v22.3 - https://yoast.com/wordpress/plugins/seo/ -->
	<title>The BevPros - Keg Management Services</title>
	<meta name="description" content="Since 1984 BevPros have solved problems &amp; managed brewers beverage supply chains with reliable keg services such as tracking, leasing, &amp; more" />
	<link rel="canonical" href="https://www.slg.com/" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="website" />
	<meta property="og:title" content="The BevPros - Keg Management Services" />
	<meta property="og:description" content="Since 1984 BevPros have solved problems &amp; managed brewers beverage supply chains with reliable keg services such as tracking, leasing, &amp; more" />
	<meta property="og:url" content="https://www.slg.com/" />
	<meta property="og:site_name" content="The BevPros" />
	<meta property="article:publisher" content="https://www.facebook.com/BevPros/" />
	<meta property="article:modified_time" content="2023-08-03T21:16:32+00:00" />
	<meta property="og:image" content="https://www.slg.com/wp-content/uploads/2023/05/default-social.png" />
	<meta property="og:image:width" content="1200" />
	<meta property="og:image:height" content="630" />
	<meta property="og:image:type" content="image/png" />
	<meta name="twitter:card" content="summary_large_image" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebPage","@id":"https://www.slg.com/","url":"https://www.slg.com/","name":"The BevPros - Keg Management Services","isPartOf":{"@id":"https://www.slg.com/#website"},"about":{"@id":"https://www.slg.com/#organization"},"datePublished":"2023-04-17T20:59:08+00:00","dateModified":"2023-08-03T21:16:32+00:00","description":"Since 1984 BevPros have solved problems & managed brewers beverage supply chains with reliable keg services such as tracking, leasing, & more","breadcrumb":{"@id":"https://www.slg.com/#breadcrumb"},"inLanguage":"en-US","potentialAction":[{"@type":"ReadAction","target":["https://www.slg.com/"]}]},{"@type":"BreadcrumbList","@id":"https://www.slg.com/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home"}]},{"@type":"WebSite","@id":"https://www.slg.com/#website","url":"https://www.slg.com/","name":"The BevPros","description":"","publisher":{"@id":"https://www.slg.com/#organization"},"potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://www.slg.com/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en-US"},{"@type":"Organization","@id":"https://www.slg.com/#organization","name":"The BevPros","url":"https://www.slg.com/","logo":{"@type":"ImageObject","inLanguage":"en-US","@id":"https://www.slg.com/#/schema/logo/image/","url":"https://www.slg.com/wp-content/uploads/2023/04/BevPros_Logo_navy.svg","contentUrl":"https://www.slg.com/wp-content/uploads/2023/04/BevPros_Logo_navy.svg","width":487,"height":158,"caption":"The BevPros"},"image":{"@id":"https://www.slg.com/#/schema/logo/image/"},"sameAs":["https://www.facebook.com/BevPros/"]}]}</script>
	<!-- / Yoast SEO plugin. -->


<link rel='dns-prefetch' href='//fonts.googleapis.com' />
<link href='https://fonts.gstatic.com' crossorigin='' rel='preconnect' />
<link rel='preconnect' href='https://fonts.googleapis.com' />
<link rel="alternate" type="application/rss+xml" title="The BevPros &raquo; Feed" href="https://www.slg.com/feed/" />
<link rel="alternate" type="application/rss+xml" title="The BevPros &raquo; Comments Feed" href="https://www.slg.com/comments/feed/" />
<link rel='stylesheet' id='wp-block-library-css' href='https://www.slg.com/wp-includes/css/dist/block-library/style.min.css' type='text/css' media='all' />
<style id='safe-svg-svg-icon-style-inline-css' type='text/css'>
.safe-svg-cover{text-align:center}.safe-svg-cover .safe-svg-inside{display:inline-block;max-width:100%}.safe-svg-cover svg{height:100%;max-height:100%;max-width:100%;width:100%}

</style>
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='wphb-1-css' href='https://www.slg.com/wp-content/uploads/hummingbird-assets/c8130b8ed7274beffbb9cd3f657ecfc4.css' type='text/css' media='all' />
<link rel="preload" as="style" href="https://fonts.googleapis.com/css2?family=Ubuntu%3Awght%40400%3B700&#038;display=swap&#038;ver=6.4.3" /><link rel='stylesheet' id='lewisjohs-fonts-css' href='https://fonts.googleapis.com/css2?family=Ubuntu%3Awght%40400%3B700&#038;display=swap&#038;ver=6.4.3' type='text/css' media='print' onload='this.media=&#34;all&#34;' />
<link rel='stylesheet' id='bevpros-css' href='https://www.slg.com/wp-content/uploads/hummingbird-assets/eed7f51dc58304e004ad27662025e581.css' type='text/css' media='all' />
<script type="text/javascript" src="https://www.slg.com/wp-content/uploads/hummingbird-assets/7a190d91088cfa1e65c9b41ef2cb3922.js" id="wphb-2-js"></script>
<link rel="https://api.w.org/" href="https://www.slg.com/wp-json/" /><link rel="alternate" type="application/json" href="https://www.slg.com/wp-json/wp/v2/pages/7" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://www.slg.com/xmlrpc.php?rsd" />
<meta name="generator" content="WordPress 6.4.3" />
<link rel='shortlink' href='https://www.slg.com/' />
<link rel="alternate" type="application/json+oembed" href="https://www.slg.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.slg.com%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://www.slg.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.slg.com%2F&#038;format=xml" />
		<script>
			document.documentElement.className = document.documentElement.className.replace( 'no-js', 'js' );
		</script>
				<style>
			.no-js img.lazyload { display: none; }
			figure.wp-block-image img.lazyloading { min-width: 150px; }
							.lazyload, .lazyloading { opacity: 0; }
				.lazyloaded {
					opacity: 1;
					transition: opacity 400ms;
					transition-delay: 0ms;
				}
					</style>
		<style type="text/css">.broken_link, a.broken_link {
	text-decoration: line-through;
}</style>
</head>
<body class="home page-template page-template-templates page-template-homepage page-template-templateshomepage-php page page-id-7">
<!-- Google Tag Manager (noscript) -->
<noscript><iframe 
height="0" width="0" style="display:none;visibility:hidden" data-src="https://www.googletagmanager.com/ns.html?id=GTM-KKJKXVL" class="lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->

	<!-- ADA Bypass Nav for Screen readers -->
	<a href="#page-content" class="skiplink" tabindex="0">Skip to main content</a>

				
		<header class="basic navy">
			<div id="headerInner" class="container py-2">
				<div class="row">
					<div class="col-6 col-lg-2 col-xl-3 pr-0 align-self-center">
						<a href="https://www.slg.com" aria-label="The BevPros logo - click to return to Homepage">
							<img  alt="" id="logo"  data-src="https://www.slg.com/wp-content/uploads/2023/04/BevPros_Logo_white.svg" class="d-inline-block lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="><noscript><img src="https://www.slg.com/wp-content/uploads/2023/04/BevPros_Logo_white.svg" alt="" id="logo" class="d-inline-block"></noscript>
						</a>
					</div>
					<div class="col-6 col-lg-10 col-xl-9 align-self-center text-right smoothing">
						<div id="navUtility" class="d-none d-lg-block mb-1 mr-2">
							<a href="tel:+1800-987-5347">800-987-KEGS (5347)</a> &nbsp;|&nbsp; <a href="https://www.slg.com/login">Login</a>
						</div>
						<nav role="navigation" aria-label="Main Navigation">
			            	<div class="menu-main-menu-container"><ul id="main-menu" class="menu"><li id="menu-item-50" class="d-lg-none menu-item menu-item-type-post_type menu-item-object-page menu-item-home current-menu-item page_item page-item-7 current_page_item menu-item-50"><a href="https://www.slg.com/" aria-current="page">Homepage</a></li>
<li id="menu-item-202" class="hasDropdown no-click menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-202"><a>Solutions</a>
<ul class="sub-menu">
	<li id="menu-item-208" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-208"><a href="https://www.slg.com/kegspediter/">Kegspediter</a></li>
	<li id="menu-item-207" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-207"><a href="https://www.slg.com/kegfleet/">KegFleet</a></li>
	<li id="menu-item-206" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-206"><a href="https://www.slg.com/kegid/">KegID</a></li>
	<li id="menu-item-205" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-205"><a href="https://www.slg.com/ecobev/">EcoBev</a></li>
	<li id="menu-item-204" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-204"><a href="https://www.slg.com/scm/">SCM</a></li>
	<li id="menu-item-203" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-203"><a href="https://www.slg.com/additional-solutions/">Additional Solutions</a></li>
</ul>
</li>
<li id="menu-item-209" class="hasDropdown no-click menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-209"><a>Resources</a>
<ul class="sub-menu">
	<li id="menu-item-210" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-210"><a href="https://www.slg.com/keg-calculators/">Keg Calculators</a></li>
	<li id="menu-item-6154" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-6154"><a href="https://www.slg.com/video-gallery/">Video Gallery</a></li>
</ul>
</li>
<li id="menu-item-6043" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-6043"><a href="https://www.slg.com/blog/">Blog</a></li>
<li id="menu-item-74" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-74"><a href="https://www.slg.com/contact-us/">Contact Us</a></li>
<li id="menu-item-6264" class="d-lg-none menu-item menu-item-type-post_type menu-item-object-page menu-item-6264"><a href="https://www.slg.com/login/">Login</a></li>
</ul></div>			            </nav>
			            <button class="headerSearch smoothing" type="button" aria-label="Click to Search">
			                <i class="fas fa-search" aria-hidden="true"></i>
			            </button>
			            <button class="navButton ml-2" type="button" aria-label="Mobile Menu Button">
			            	<span></span>
			            </button>
					</div>
				</div>
			</div>
		</header>

	<main id="mainContent">
		<div id="searchContainer" class="text-center align-self-center">
			<form role="search" method="get" class="search-form" action="https://www.slg.com/">
			    <div class="search-field-container">
				<h2 class="mb-5">Search Our Site</h2>
			        <input aria-label="Search Field" type="search" class="search-field" placeholder="type your search" value="" name="s" title="Search for:" />
			        <button aria-label="Search" type="submit" class="search-submit" value="Search"><i class="fas fa-search" aria-hidden="true"></i></button><br>
			    <a href="#" id="searchClose" class="mt-3">Exit Search</a>
			    </div>
			</form>
		</div>
		<div id="page-content" class="overflow">

			<section id="homeIntro" class="pt-md-4 pb-5 text-center">
			<div class="container">
				<div class="row">
					<h1 class="col-12 pt-4">
						Beverage Logistics &amp; Keg Management						<span class="d-block mt-2 mt-md-0 blueTxt">A Trusted Partner Since 1984</span>
					</h1>
				</div>
				<div id="iconCols" class="row pt-2 pb-4 pb-md-5">
					<div class="col-3 px-0 iconColOuter relative">
						<div class="iconCol">
							<a href="https://www.slg.com/kegid/"><div class="hexText">KEG AND<br>ASSET<br>TRACKING</div><img  alt="KegID"  data-src="https://www.slg.com/wp-content/uploads/2023/05/hexagon-icons-kegid.svg" class="solutionsIcon lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="><noscript><img src="https://www.slg.com/wp-content/uploads/2023/05/hexagon-icons-kegid.svg" alt="KegID" class="solutionsIcon"></noscript><img  alt=""  data-src="https://www.slg.com/wp-content/uploads/2023/04/hexagon-navy.svg" class="hexBacker lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="><noscript><img  alt=""  data-src="https://www.slg.com/wp-content/uploads/2023/04/hexagon-navy.svg" class="hexBacker lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="><noscript><img  alt=""  data-src="https://www.slg.com/wp-content/uploads/2023/04/hexagon-navy.svg" class="hexBacker lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="><noscript><img src="https://www.slg.com/wp-content/uploads/2023/04/hexagon-navy.svg" alt="" class="hexBacker"></noscript></noscript></noscript></a>
							<a href="https://www.slg.com/kegspediter/"><div class="hexText">KEG<br>COLLECTIONS<br>AND RETURNS</div><img  alt="Kegspediter"  data-src="https://www.slg.com/wp-content/uploads/2023/05/hexagon-icons-kegspediter.svg" class="solutionsIcon lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="><noscript><img src="https://www.slg.com/wp-content/uploads/2023/05/hexagon-icons-kegspediter.svg" alt="Kegspediter" class="solutionsIcon"></noscript><img  alt=""  data-src="https://www.slg.com/wp-content/uploads/2023/04/hexagon-gold.svg" class="hexBacker lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="><noscript><img  alt=""  data-src="https://www.slg.com/wp-content/uploads/2023/04/hexagon-gold.svg" class="hexBacker lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="><noscript><img src="https://www.slg.com/wp-content/uploads/2023/04/hexagon-gold.svg" alt="" class="hexBacker"></noscript></noscript></a>
						</div>
					</div>
					<div class="col-3 px-0 iconColOuter relative">
						<div class="iconCol">
							<a href="https://www.slg.com/scm/"><div class="hexText">TRUCKING, AND<br>TRANSPORTATION<br>MANAGEMENT</div><img  alt="Transport"  data-src="https://www.slg.com/wp-content/uploads/2023/05/hexagon-icons-transport.svg" class="solutionsIcon lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="><noscript><img src="https://www.slg.com/wp-content/uploads/2023/05/hexagon-icons-transport.svg" alt="Transport" class="solutionsIcon"></noscript><img  alt=""  data-src="https://www.slg.com/wp-content/uploads/2023/04/hexagon-gray.svg" class="hexBacker lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="><noscript><img  alt=""  data-src="https://www.slg.com/wp-content/uploads/2023/04/hexagon-gray.svg" class="hexBacker lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="><noscript><img src="https://www.slg.com/wp-content/uploads/2023/04/hexagon-gray.svg" alt="" class="hexBacker"></noscript></noscript></a>
							<a href="https://www.slg.com/kegfleet/"><div class="hexText">KEG LEASING,<br>SALES AND<br>REFURBISHMENT</div><img  alt="KegFleet"  data-src="https://www.slg.com/wp-content/uploads/2023/05/hexagon-icons-kegfleet.svg" class="solutionsIcon lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="><noscript><img src="https://www.slg.com/wp-content/uploads/2023/05/hexagon-icons-kegfleet.svg" alt="KegFleet" class="solutionsIcon"></noscript><img  alt=""  data-src="https://www.slg.com/wp-content/uploads/2023/04/hexagon-navy.svg" class="hexBacker lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="><noscript><img  alt=""  data-src="https://www.slg.com/wp-content/uploads/2023/04/hexagon-navy.svg" class="hexBacker lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="><noscript><img  alt=""  data-src="https://www.slg.com/wp-content/uploads/2023/04/hexagon-navy.svg" class="hexBacker lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="><noscript><img src="https://www.slg.com/wp-content/uploads/2023/04/hexagon-navy.svg" alt="" class="hexBacker"></noscript></noscript></noscript></a>
						</div>
					</div>
					<div class="col-3 px-0 iconColOuter relative">
						<div class="iconCol">
							<img  alt="" aria-hidden="true"  data-src="https://www.slg.com/wp-content/uploads/2023/04/hexagon-gold.svg" class="hexSpacer lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="><noscript><img src="https://www.slg.com/wp-content/uploads/2023/04/hexagon-gold.svg" alt="" aria-hidden="true" class="hexSpacer"></noscript>
							<a href="https://www.slg.com/ecobev/"><div class="hexText">SECURE<br>BEVERAGE<br>DISPOSAL</div><img  alt="EcoBev"  data-src="https://www.slg.com/wp-content/uploads/2023/05/hexagon-icons-ecobev.svg" class="solutionsIcon lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="><noscript><img src="https://www.slg.com/wp-content/uploads/2023/05/hexagon-icons-ecobev.svg" alt="EcoBev" class="solutionsIcon"></noscript><img  alt=""  data-src="https://www.slg.com/wp-content/uploads/2023/04/hexagon-gold.svg" class="hexBacker lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="><noscript><img  alt=""  data-src="https://www.slg.com/wp-content/uploads/2023/04/hexagon-gold.svg" class="hexBacker lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="><noscript><img src="https://www.slg.com/wp-content/uploads/2023/04/hexagon-gold.svg" alt="" class="hexBacker"></noscript></noscript></a>
						</div>
					</div>
					<div class="col-3 px-0 iconColOuter relative">
						<div class="iconCol">
							<a href="https://www.slg.com/scm/"><div class="hexText">NATIONAL<br>WAREHOUSING</div><img  alt="Warehouses"  data-src="https://www.slg.com/wp-content/uploads/2023/05/hexagon-icons-warehouses.svg" class="solutionsIcon lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="><noscript><img src="https://www.slg.com/wp-content/uploads/2023/05/hexagon-icons-warehouses.svg" alt="Warehouses" class="solutionsIcon"></noscript><img  alt=""  data-src="https://www.slg.com/wp-content/uploads/2023/04/hexagon-gray.svg" class="hexBacker lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="><noscript><img  alt=""  data-src="https://www.slg.com/wp-content/uploads/2023/04/hexagon-gray.svg" class="hexBacker lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="><noscript><img src="https://www.slg.com/wp-content/uploads/2023/04/hexagon-gray.svg" alt="" class="hexBacker"></noscript></noscript></a>
							<a href="https://www.slg.com/additional-solutions/"><div class="hexText">MORE<br>BEVPROS<br>SOLUTIONS</div><img  alt="Additional Solutions"  data-src="https://www.slg.com/wp-content/uploads/2023/05/hexagon-icons-slg.svg" class="solutionsIcon lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="><noscript><img src="https://www.slg.com/wp-content/uploads/2023/05/hexagon-icons-slg.svg" alt="Additional Solutions" class="solutionsIcon"></noscript><img  alt=""  data-src="https://www.slg.com/wp-content/uploads/2023/04/hexagon-navy.svg" class="hexBacker lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="><noscript><img  alt=""  data-src="https://www.slg.com/wp-content/uploads/2023/04/hexagon-navy.svg" class="hexBacker lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="><noscript><img  alt=""  data-src="https://www.slg.com/wp-content/uploads/2023/04/hexagon-navy.svg" class="hexBacker lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="><noscript><img src="https://www.slg.com/wp-content/uploads/2023/04/hexagon-navy.svg" alt="" class="hexBacker"></noscript></noscript></noscript></a>
						</div>
					</div>
				</div>
				<div class="row justify-content-center">
					<div class="col-12 col-lg-9 lgTxt relative">
						<img  alt="The BevPros is a company of DHL" id="homeDHL"  data-src="https://www.slg.com/wp-content/uploads/2023/05/dhl-logo.svg" class="mb-4 lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="><noscript><img src="https://www.slg.com/wp-content/uploads/2023/05/dhl-logo.svg" alt="The BevPros is a company of DHL" id="homeDHL" class="mb-4"></noscript>
						<p>Our solutions are tailored to meet the unique needs of the beverage industry. Whether your business is small or large, local or global, our solutions are designed to seamlessly scale alongside your growth.</p>
						<a href="https://www.slg.com/additional-solutions/" class="ctaOutline mt-4">Additional Solutions</a>
					</div>
				</div>
			</div>
		</section>
	
			<section class="py-5 testimonialSliderContainer gold">
			<div class="container">
				<div class="row">
					<h2 class="col-12 mb-4 text-center smoothing">Brewers Rely on Us</h2>
				</div>
				<div id="testimonialSlider" class="relative">
											<div class="row justify-content-center">
							            <div class="col-12 col-xl-10 testimonialSlide px-5 lgTxt text-center text-md-left">
        	<div class="row justify-content-center testimonialSliderRow pt-5 p-4 p-md-5">
	        	<div class="col-10 col-md-5 col-lg-3 mb-4 mb-lg-0 align-self-center">
		        			        	<img  alt="" data-src="https://www.slg.com/wp-content/uploads/2023/05/DUBCO-logo.jpg" class="lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="><noscript><img src="https://www.slg.com/wp-content/uploads/2023/05/DUBCO-logo.jpg" alt=""></noscript>
		        </div>
		        <div class="col-12 col-md-9">
		        	Working with The BevPros has greatly improved our productivity. KegID is a crucial tool to our on-site and off-site teams. Quick turnaround times and awesome customer support make working with The BevPros so easy.		        	<strong class="d-block blueTxt lgTxt mt-4">Destination Unknown Beer Company</strong>
		        </div>
		    </div>
        </div>
    						</div>
											<div class="row justify-content-center">
							            <div class="col-12 col-xl-10 testimonialSlide px-5 lgTxt text-center text-md-left">
        	<div class="row justify-content-center testimonialSliderRow pt-5 p-4 p-md-5">
	        	<div class="col-10 col-md-5 col-lg-3 mb-4 mb-lg-0 align-self-center">
		        			        	<img  alt="MolsonCoors logo" data-src="https://www.slg.com/wp-content/uploads/2023/05/MolsonCoors-Logo-S.jpg" class="lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="><noscript><img src="https://www.slg.com/wp-content/uploads/2023/05/MolsonCoors-Logo-S.jpg" alt="MolsonCoors logo"></noscript>
		        </div>
		        <div class="col-12 col-md-9">
		        	Working with The BevPros has always been great. All of the reps that I have worked with are always friendly, responsive and knowledgeable. The partnerships we have formed with The BevPros are really great and looking forward to continuing working with them!		        	<strong class="d-block blueTxt lgTxt mt-4">Alexandria Sitaras, Reverse Logistics Analyst &#8211; MolsonCoors</strong>
		        </div>
		    </div>
        </div>
    						</div>
											<div class="row justify-content-center">
							            <div class="col-12 col-xl-10 testimonialSlide px-5 lgTxt text-center text-md-left">
        	<div class="row justify-content-center testimonialSliderRow pt-5 p-4 p-md-5">
	        	<div class="col-10 col-md-5 col-lg-3 mb-4 mb-lg-0 align-self-center">
		        			        	<img  alt="Farmers Brewing Co. logo" data-src="https://www.slg.com/wp-content/uploads/2023/05/farmers-brewing-logo.jpg" class="lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="><noscript><img src="https://www.slg.com/wp-content/uploads/2023/05/farmers-brewing-logo.jpg" alt="Farmers Brewing Co. logo"></noscript>
		        </div>
		        <div class="col-12 col-md-9">
		        	The BevPros has been a valued partner for more than a decade. Every time we have a new innovation, they are there to support us with whatever we need.		        	<strong class="d-block blueTxt lgTxt mt-4">Bill Weller, Owner &#8211; Farmers Brewing Co.</strong>
		        </div>
		    </div>
        </div>
    						</div>
											<div class="row justify-content-center">
							            <div class="col-12 col-xl-10 testimonialSlide px-5 lgTxt text-center text-md-left">
        	<div class="row justify-content-center testimonialSliderRow pt-5 p-4 p-md-5">
	        	<div class="col-10 col-md-5 col-lg-3 mb-4 mb-lg-0 align-self-center">
		        			        	<img  alt="First Line Brewing logo" data-src="https://www.slg.com/wp-content/uploads/2023/05/First-Line-Brewing-logojpg.jpg" class="lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="><noscript><img src="https://www.slg.com/wp-content/uploads/2023/05/First-Line-Brewing-logojpg.jpg" alt="First Line Brewing logo"></noscript>
		        </div>
		        <div class="col-12 col-md-9">
		        	The BevPros is a company that First Line Brewing has used for quite some time now. At the start of my business, The BevPros was extremely helpful and motivation to myself and my business partner. They are reliable, trustworthy, and exceed our business partner expectations.		        	<strong class="d-block blueTxt lgTxt mt-4">Michael Maiorana, Co-Founder &#8211; First Line Brewing</strong>
		        </div>
		    </div>
        </div>
    						</div>
									</div>
			</div>
		</section>
	
			<section id="homeVideos">
			<div class="container py-5 text-center">
				<div class="row">
					<h2 class="col-12 mb-3">Watch Our Solutions in Action</h2>
				</div>
				<div class="row">
											<div class="col-12 col-md-6 mb-3 mb-md-0">
							<a href="#" class="youtubeImg video" data-video="jqpiL6DXP6I" aria-label="Watch video: Founders Brewing">
								<img  alt="" data-src="https://img.youtube.com/vi/jqpiL6DXP6I/maxresdefault.jpg" class="lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="><noscript><img src="https://img.youtube.com/vi/jqpiL6DXP6I/maxresdefault.jpg" alt=""></noscript>
								<i class="fa-brands fa-youtube" aria-hidden="true"></i>
							</a>
							<h3 class="mt-3 mb-2">Founders Brewing</h3>
							<strong class="d-block caps">Kegspediter</strong>
						</div>
											<div class="col-12 col-md-6 mb-3 mb-md-0">
							<a href="#" class="youtubeImg video" data-video="BSEpZMKMDes" aria-label="Watch video: Sierra Nevada Brewing">
								<img  alt="" data-src="https://img.youtube.com/vi/BSEpZMKMDes/maxresdefault.jpg" class="lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="><noscript><img src="https://img.youtube.com/vi/BSEpZMKMDes/maxresdefault.jpg" alt=""></noscript>
								<i class="fa-brands fa-youtube" aria-hidden="true"></i>
							</a>
							<h3 class="mt-3 mb-2">Sierra Nevada Brewing</h3>
							<strong class="d-block caps">Kegspediter • KegID</strong>
						</div>
						
				</div>
				<div class="row">
					<div class="col-12">
						<a href="https://www.slg.com/video-gallery/" target="" class="ctaOutline mt-md-4">Watch More Videos</a>
					</div>
				</div>
			</div>
		</section>
		<section class="videoGalleryOverlay" role="dialog" aria-modal="true" aria-label="Notice">
			<div class="videoWrapper">
				<a href="#" class="close">Close <i class="fa-solid fa-xmark" aria-hidden="true"></i></a>
				<div class="videoContainer">
					<iframe src="" frameborder="0" gesture="media" allow="encrypted-media" allowfullscreen></iframe>
				</div>
			</div>
		</section>
	
			<section id="homeMeetBevPros" class="py-5 gray">
			<div class="container py-4">
				<div class="row justify-content-center">
					<div class="col-12 col-md-9 col-lg-6 px-lg-5 align-self-center">
						<div id="meetBevProsSlider" class="relative">
														<div>
								<img  alt="" data-src="https://www.slg.com/wp-content/uploads/2023/04/meet-bev-pros-1.jpg" class="lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="><noscript><img src="https://www.slg.com/wp-content/uploads/2023/04/meet-bev-pros-1.jpg" alt=""></noscript>
							</div>
														<div>
								<img  alt="" data-src="https://www.slg.com/wp-content/uploads/2023/05/meet-bev-pros-2.jpg" class="lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="><noscript><img src="https://www.slg.com/wp-content/uploads/2023/05/meet-bev-pros-2.jpg" alt=""></noscript>
							</div>
														<div>
								<img  alt="" data-src="https://www.slg.com/wp-content/uploads/2023/05/meet-bev-pros-4.jpg" class="lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="><noscript><img src="https://www.slg.com/wp-content/uploads/2023/05/meet-bev-pros-4.jpg" alt=""></noscript>
							</div>
														<div>
								<img  alt="" data-src="https://www.slg.com/wp-content/uploads/2023/05/meet-bev-pros-3.jpg" class="lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="><noscript><img src="https://www.slg.com/wp-content/uploads/2023/05/meet-bev-pros-3.jpg" alt=""></noscript>
							</div>
													</div>
					</div>
					<div class="col-12 col-lg-6 align-self-center mt-4 mt-lg-0 lgTxt text-center text-lg-left">
						<h2 class="mb-3">Meet the BevPros</h2>
						<p>The BevPros personally support your business. Whether it’s helping you with kegs for your local tap room, expanding distribution with our logistics services, or growing your brand into new markets – The BevPros are here to help!</p>
						<div class="mt-4 footerSocial">
							<span class="d-block d-md-inline mb-1">Follow @BevPros</span>
															<a href="https://www.instagram.com/bev_pros/" target="_blank" rel="noopener" class="mx-2" aria-label="The BevPros on Instagram"><i class="fa-brands fa-instagram"></i></a>
															<a href="https://www.youtube.com/@thebevpros" target="_blank" rel="noopener" class="mx-2" aria-label="The BevPros on YouTube"><i class="fa-brands fa-youtube"></i></a>
															<a href="https://www.facebook.com/BevPros/" target="_blank" rel="noopener" class="mx-2" aria-label="The BevPros on Facebook"><i class="fa-brands fa-facebook-f"></i></a>
															<a href="https://www.linkedin.com/company/bevpros/" target="_blank" rel="noopener" class="mx-2" aria-label="The BevPros on LinkedIn"><i class="fa-brands fa-linkedin-in"></i></a>
													</div>
					</div>
				</div>
			</div>
		</section>
	
	<section class="homeBrewers py-5">
		<h2 class="mb-4 mb-md-5 text-center">Our Customers</h2>
		<div class="carousel">
							<div class="slide"><img src="https://www.slg.com/wp-content/uploads/2023/04/brewers-farm-powered.jpg" alt="Farm Powered Strategic Alliance logo" class="noLazy" /></div>
		    				<div class="slide"><img src="https://www.slg.com/wp-content/uploads/2023/04/brewers-texas-craft-brewers-guild.jpg" alt="Texas Craft Brewers Guild logo" class="noLazy" /></div>
		    				<div class="slide"><img src="https://www.slg.com/wp-content/uploads/2023/04/brewers-steel-keg-association.jpg" alt="Steel Keg Association logo" class="noLazy" /></div>
		    				<div class="slide"><img src="https://www.slg.com/wp-content/uploads/2023/04/brewers-brewers-association.jpg" alt="Brewers Association logo" class="noLazy" /></div>
		    				<div class="slide"><img src="https://www.slg.com/wp-content/uploads/2023/04/brewers-usepa.jpg" alt="United States Environmental Protection Agency logo" class="noLazy" /></div>
		    				<div class="slide"><img src="https://www.slg.com/wp-content/uploads/2023/04/brewers-nbwa.jpg" alt="National Beer Wholesalers Association logo" class="noLazy" /></div>
		    				<div class="slide"><img src="https://www.slg.com/wp-content/uploads/2023/04/brewers-sd-brewers-guild.jpg" alt="San Diego Brewers Guild logo" class="noLazy" /></div>
		    				<div class="slide"><img src="https://www.slg.com/wp-content/uploads/2023/04/brewers-stella-artois.jpg" alt="Stella Artois logo" class="noLazy" /></div>
		    				<div class="slide"><img src="https://www.slg.com/wp-content/uploads/2023/04/brewers-lagunitas.jpg" alt="Lagunitas Brewing Company logo" class="noLazy" /></div>
		    				<div class="slide"><img src="https://www.slg.com/wp-content/uploads/2023/04/brewers-ABInBev.jpg" alt="ABInBev logo" class="noLazy" /></div>
		    				<div class="slide"><img src="https://www.slg.com/wp-content/uploads/2023/04/brewers-ommegang.jpg" alt="Brewery Ommegang logo" class="noLazy" /></div>
		    				<div class="slide"><img src="https://www.slg.com/wp-content/uploads/2023/04/brewers-dos-equis.jpg" alt="Dos Equis logo" class="noLazy" /></div>
		    				<div class="slide"><img src="https://www.slg.com/wp-content/uploads/2023/04/brewers-firestone-walker.jpg" alt="Firestone Walker Brewing Company logo" class="noLazy" /></div>
		    				<div class="slide"><img src="https://www.slg.com/wp-content/uploads/2023/04/brewers-heineken.jpg" alt="Heineken logo" class="noLazy" /></div>
		    				<div class="slide"><img src="https://www.slg.com/wp-content/uploads/2023/04/brewers-boulevard.jpg" alt="Boulevard Brewing Co. logo" class="noLazy" /></div>
		    				<div class="slide"><img src="https://www.slg.com/wp-content/uploads/2023/04/brewers-revolution.jpg" alt="Revolution Brewing logo" class="noLazy" /></div>
		    				<div class="slide"><img src="https://www.slg.com/wp-content/uploads/2023/04/brewers-millercoors.jpg" alt="Miller Coors logo" class="noLazy" /></div>
		    				<div class="slide"><img src="https://www.slg.com/wp-content/uploads/2023/04/brewers-founders.jpg" alt="Founders Brewing logo" class="noLazy" /></div>
		    				<div class="slide"><img src="https://www.slg.com/wp-content/uploads/2023/04/brewers-shiner-bock.jpg" alt="Shiner Bock logo" class="noLazy" /></div>
		    				<div class="slide"><img src="https://www.slg.com/wp-content/uploads/2023/04/brewers-moustache.jpg" alt="Moustache Brewing Co. logo" class="noLazy" /></div>
		    				<div class="slide"><img src="https://www.slg.com/wp-content/uploads/2023/04/brewers-guiness.jpg" alt="Guinness logo" class="noLazy" /></div>
		    				<div class="slide"><img src="https://www.slg.com/wp-content/uploads/2023/04/brewers-spaten.jpg" alt="Spaten logo" class="noLazy" /></div>
		    				<div class="slide"><img src="https://www.slg.com/wp-content/uploads/2023/04/brewers-samuel-adams.jpg" alt="Samuel Adams logo" class="noLazy" /></div>
		    				<div class="slide"><img src="https://www.slg.com/wp-content/uploads/2023/04/Sierra-Nevada-Logo.jpg" alt="Sierra Nevada logo" class="noLazy" /></div>
		    				<div class="slide"><img src="https://www.slg.com/wp-content/uploads/2023/04/Bells-Brewing-Logo-RZ.jpg" alt="Bells Brewing logo" class="noLazy" /></div>
		    				<div class="slide"><img src="https://www.slg.com/wp-content/uploads/2023/04/CBA-RZ.jpg" alt="Craft Brew Alliance logo" class="noLazy" /></div>
		    		</div>
	</section>

			<section id="homepage-newsletter" style="display:none" role="dialog" aria-modal="true" aria-label="Sign Up for the BevPros Newsletter">
			<div>
				<div class="close-button">
				 <a href="#close" aria-label="Close Email Sign Up"><i class="fas fa-times"></i></a>
				</div>
             	<img width="300" height="146"   alt="The BevPros newsletter logo" decoding="async" data-src="https://www.slg.com/wp-content/uploads/2023/08/BevPros_Newsletter.png" class="attachment-full size-full lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==" /><noscript><img width="300" height="146" src="https://www.slg.com/wp-content/uploads/2023/08/BevPros_Newsletter.png" class="attachment-full size-full" alt="The BevPros newsletter logo" decoding="async" /></noscript>				<div class="form-container">
											 
<div class="wpcf7 no-js" id="wpcf7-f6278-p7-o1" lang="en-US" dir="ltr">
<div class="screen-reader-response"><p role="status" aria-live="polite" aria-atomic="true"></p> <ul></ul></div>
<form action="/#wpcf7-f6278-p7-o1" method="post" class="wpcf7-form init" aria-label="Contact form" novalidate="novalidate" data-status="init">
<div style="display: none;">
<input type="hidden" name="_wpcf7" value="6278" />
<input type="hidden" name="_wpcf7_version" value="5.9.3" />
<input type="hidden" name="_wpcf7_locale" value="en_US" />
<input type="hidden" name="_wpcf7_unit_tag" value="wpcf7-f6278-p7-o1" />
<input type="hidden" name="_wpcf7_container_post" value="7" />
<input type="hidden" name="_wpcf7_posted_data_hash" value="" />
<input type="hidden" name="_wpcf7cf_hidden_group_fields" value="[]" />
<input type="hidden" name="_wpcf7cf_hidden_groups" value="[]" />
<input type="hidden" name="_wpcf7cf_visible_groups" value="[]" />
<input type="hidden" name="_wpcf7cf_repeaters" value="[]" />
<input type="hidden" name="_wpcf7cf_steps" value="{}" />
<input type="hidden" name="_wpcf7cf_options" value="{&quot;form_id&quot;:6278,&quot;conditions&quot;:[],&quot;settings&quot;:{&quot;animation&quot;:&quot;yes&quot;,&quot;animation_intime&quot;:200,&quot;animation_outtime&quot;:200,&quot;conditions_ui&quot;:&quot;normal&quot;,&quot;notice_dismissed&quot;:false,&quot;notice_dismissed_rollback-cf7-5.8.6&quot;:true}}" />
</div>
<div class="form-content">
	<div class="row">
		<div class="col-12">
			<p><label for="email" class="hidden">Email *</label><br />
<span class="wpcf7-form-control-wrap" data-name="email"><input size="40" class="wpcf7-form-control wpcf7-email wpcf7-validates-as-required wpcf7-text wpcf7-validates-as-email" id="email" aria-required="true" aria-invalid="false" placeholder="Email" value="" type="email" name="email" /></span>
			</p>
		</div>
	</div>
	<p><span id="wpcf7-66066870c235b-wrapper" class="wpcf7-form-control-wrap honeypot-486-wrap" style="display:none !important; visibility:hidden !important;"><label for="wpcf7-66066870c235b-field" class="hp-message">Please leave this field empty.</label><input id="wpcf7-66066870c235b-field"  class="wpcf7-form-control wpcf7-text" type="text" name="honeypot-486" value="" size="40" tabindex="-1" autocomplete="new-password" /></span>
	</p>
	<div class="row">
		<div class="col-12">
			<p class="mb-3 xsmTxt">By clicking "Sign Up" you agree to receive email communications from The BevPros
			</p>
			<p><button type="submit" class="primary wpcf7-submit">Sign Up</button>
			</p>
		</div>
	</div>
</div><!--/END .form-content --><div class="wpcf7-response-output" aria-hidden="true"></div>
</form>
</div>
									</div>
			</div>
			 
        </section>
    

<script type="text/javascript" src="https://www.slg.com/wp-content/themes/bevpros/js/vidGalleryOverlay.js"></script>
<script>
	function setCookie(cname, cvalue, exdays) {
	  const d = new Date();
	  d.setTime(d.getTime() + (exdays*24*60*60*1000));
	  let expires = "expires="+ d.toUTCString();
	  document.cookie = cname + "=" + cvalue + ";" + expires + ";path=/";
		console.log("Cookie has been set");
	}
	function getCookie(cname) {
	  let name = cname + "=";
	  let decodedCookie = decodeURIComponent(document.cookie);
	  let ca = decodedCookie.split(';');
	  for(let i = 0; i <ca.length; i++) {
		let c = ca[i];
		while (c.charAt(0) == ' ') {
		  c = c.substring(1);
		}
		if (c.indexOf(name) == 0) {
			console.log(c.substring(name.length, c.length));
		  return c.substring(name.length, c.length);
		}
	  }
	  return "";
	}
	function checkCookie() {
	  let newsletter = getCookie("newsletter_completed");
	  if (newsletter != "") {
		console.log("Newsletter form filled out");
		  return true;
	  } else {
		console.log( "Newsletter form not filled out");
		  return false;
	  }
	}
	jQuery(document).ready(function () {
		jQuery( ".iconCol a" ).hover(function() {
		  jQuery(this).children( '.hexBacker' ).toggleClass('hexBackerBlack');
		  jQuery(this).children( '.solutionsIcon' ).toggle();
		  jQuery(this).children( '.hexText' ).toggle();
		});
		jQuery('.homeBrewers .carousel').slick({
			infinite: true,
			swipeToSlide: false,
			autoplay: true,
			autoplaySpeed: 1,
			speed: 3500,
			cssEase: 'linear',
			arrows: false,
			dots: false,
			pauseOnHover: false,
			centerMode: true,
  			variableWidth: true
		});
		jQuery('#meetBevProsSlider').slick({
			autoplay: false,
			autoplaySpeed: 5000,
			arrows: false,
			dots: true,
			fade: true
		});
		jQuery('#testimonialSlider').slick({
			autoplay: false,
			autoplaySpeed: 5000,
			arrows: true,
			prevArrow: '<i class="fa-regular fa-angle-left slick-prev" aria-hidden="true"></i>',
			nextArrow: '<i class="fa-regular fa-angle-right slick-next" aria-hidden="true"></i>',
			dots: true,
			fade: true,
			responsive: [
		    {
		      breakpoint: 767,
		      settings: {
		        arrows: false
		      }
		    }
		  ]
		});
		if ( ! checkCookie() ) {
			jQuery(window).on( 'scroll', function(e) {
				if( jQuery(window).scrollTop() > 50) {
					jQuery("#homepage-newsletter").fadeIn();
					jQuery("#homepage-newsletter .close-button a").focus();
					jQuery('body').addClass('newsletter-pop-up-open');
				}
			});	
		}
		jQuery("#homepage-newsletter .close-button a").on( 'click', function(e) {
			e.preventDefault();
			jQuery("#homepage-newsletter").fadeOut();
			jQuery(window).off( 'scroll' );
			jQuery('body').removeClass('newsletter-pop-up-open');
		});
		jQuery(document).on('wpcf7mailsent', function () {
			jQuery("#homepage-newsletter").delay(5000).fadeOut();
			setCookie( "newsletter_completed", "true", 1);
			jQuery(window).off( 'scroll' );
		});
		jQuery(document).keydown(function(e) {
			// ESCAPE key pressed
			if (e.keyCode == 27 && jQuery('body').hasClass('newsletter-pop-up-open')) {
				jQuery("#homepage-newsletter .close-button a").trigger('click');
			}
		});
});
</script>

</div><!-- /END #PAGE-CONTENT -->
</main>

<footer>
	<div class="mb-4 py-2 navy smoothing text-center text-md-left">
		<div class="container py-4">
			<div class="row">
				<div class="col-12 col-md-6 col-lg-7">
					<a href="https://www.slg.com" aria-label="The BevPros logo - click to return to Homepage"><img  alt="" id="footerLogo"  data-src="https://www.slg.com/wp-content/uploads/2023/04/BevPros_Logo_white.svg" class="d-inline-block mb-4 lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="><noscript><img src="https://www.slg.com/wp-content/uploads/2023/04/BevPros_Logo_white.svg" alt="" id="footerLogo" class="d-inline-block mb-4"></noscript></a>
					<address>
						DHL Supply Chain<br />
360 Westar Blvd.<br />
Westerville, OH 43082						              			<span class="d-block pt-3">Kegspediter Network Partners: <a href="tel:+18009875347" class="d-block d-lg-inline">800-987-KEGS (5347)</a></span>
              			<span class="d-block pb-3">Sales and Marketing Inquiries: <a href="tel:+18777957540" class="d-block d-lg-inline">877-795-7540</a></span>
					</address>
					<span class="d-block"><a href="mailto:BevPros@DHL.com">BevPros@DHL.com</a></span>
				</div>
				<div class="col-12 col-md-6 col-lg-5">
					<nav id="footerSolutions" role="navigation" aria-labelledby="footerContactTitle" class="d-none d-md-block">
						<h2 class="mb-2">Solutions</h2>
						<div class="menu-footer-container"><ul id="footer" class="menu"><li id="menu-item-71" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-71"><a href="https://www.slg.com/kegspediter/">Kegspediter</a></li>
<li id="menu-item-70" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-70"><a href="https://www.slg.com/kegfleet/">KegFleet</a></li>
<li id="menu-item-69" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-69"><a href="https://www.slg.com/kegid/">KegID</a></li>
<li id="menu-item-68" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-68"><a href="https://www.slg.com/ecobev/">EcoBev</a></li>
<li id="menu-item-67" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-67"><a href="https://www.slg.com/scm/">SCM</a></li>
<li id="menu-item-66" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-66"><a href="https://www.slg.com/additional-solutions/">Additional Solutions</a></li>
</ul></div>					</nav>
					<div class="mt-4 footerSocial">
													<a href="https://www.instagram.com/bev_pros/" target="_blank" rel="noopener" class="mr-4" aria-label="The BevPros on Instagram"><i class="fa-brands fa-instagram"></i></a>
													<a href="https://www.youtube.com/@thebevpros" target="_blank" rel="noopener" class="mr-4" aria-label="The BevPros on YouTube"><i class="fa-brands fa-youtube"></i></a>
													<a href="https://www.facebook.com/BevPros/" target="_blank" rel="noopener" class="mr-4" aria-label="The BevPros on Facebook"><i class="fa-brands fa-facebook-f"></i></a>
													<a href="https://www.linkedin.com/company/bevpros/" target="_blank" rel="noopener" class="mr-4" aria-label="The BevPros on LinkedIn"><i class="fa-brands fa-linkedin-in"></i></a>
												@BevPros					</div>
				</div>
			</div>
		</div>
	</div>
	<div id="footerUtility" class="container">
		<div class="row">
			<div class="col-12 text-center mb-2">
				<nav role="navigation" aria-label="Footer Utility Links" class="d-inline-block">
					<div class="menu-footer-policies-container"><ul id="footerpolicies" class="menu"><li id="menu-item-10528" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-privacy-policy menu-item-10528"><a rel="privacy-policy" href="https://www.slg.com/privacy-policy/">Privacy Policy</a></li>
<li id="menu-item-52" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-52"><a href="https://www.slg.com/legal-information/">Legal Information</a></li>
<li id="menu-item-6234" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-6234"><a href="https://www.slg.com/accessibility/">Accessibility</a></li>
<li id="menu-item-53" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-53"><a href="https://www.slg.com/sitemap/">Sitemap</a></li>
</ul></div>				</nav>
				&copy; 2024 BevPros. All rights reserved.
			</div>
		</div>
		<div class="row text-center">
			<div class="col-12 pt-4 pt-md-0 pb-4">
				Craft Beverage Marketing by <a href="https://www.egcgroup.com/" target="_blank" rel="noopener">The EGC Group</a>
			</div>
		</div>
	</div>

					<a href="https://www.slg.com/contact-us/" target="" id="stickyTabLink">Contact Us</a>
	
	<a href="#skiplink" id="backToTop" title="Return to top of page"><i class="fas fa-arrow-alt-square-up"></i></a>
</footer>

<script type="text/javascript" id="wphb-3-js-extra">
/* <![CDATA[ */
var wpcf7 = {"api":{"root":"https:\/\/www.slg.com\/wp-json\/","namespace":"contact-form-7\/v1"},"cached":"1"};
/* ]]> */
</script>
<script type="text/javascript" src="https://www.slg.com/wp-content/uploads/hummingbird-assets/31fd6b9c81dc35777b32ca0154872215.js" id="wphb-3-js"></script>
<script type="text/javascript" id="wpcf7cf-scripts-js-extra">
/* <![CDATA[ */
var wpcf7cf_global_settings = {"ajaxurl":"https:\/\/www.slg.com\/wp-admin\/admin-ajax.php"};
/* ]]> */
</script>
<script type="text/javascript" src="https://www.slg.com/wp-content/uploads/hummingbird-assets/8a03bdfee0b3ba9ff9319a5a49dc4e8c.js" id="wpcf7cf-scripts-js"></script>
<script type="text/javascript" src="https://www.slg.com/wp-content/uploads/hummingbird-assets/f0f1bf8ab238b1db06bb06f2cded2b36.js" id="wphb-4-js"></script>

</body>
</html><!-- Hummingbird cache file was created in 0.89868402481079 seconds, on 29-03-24 7:06:24 -->